#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:9999999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;z-index: 99999999999;opacity: 0.7 !important;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;z-index: 9999999999}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:90px;line-height:26px;position: relative;z-index: 9999999999;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:40px;line-height:20px;}
#sb-info{position: absolute;z-index: 999999999999;right: 0;top: 20px}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:40px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:40px;width:40px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/site/close-desktop.png);}
#sb-nav-close{background-image:url(../images/site/close-desktop.png);}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
#sb-title-inner label{font-size:20px;font-weight: 600;letter-spacing: 0.6px;color:#ffffff;}
#sb-title-inner label span{font-size:20px;line-height: 1;letter-spacing: 0.6; color:#ffffff;font-weight: normal;padding-left: 30px; font-weight: 300;}
#sb-title-inner p{font-size: 16px;font-weight: 600;line-height: 1.25;letter-spacing: 0.4px;color:#e8c900;padding-top: 10px;}
